./wip/ocaml-variantslib, OCaml variants as first class values

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 109.15.03, Package name: ocaml-variantslib-109.15.03, Maintainer: pkgsrc-users

Syntax extension to handle OCaml variants as first class values.


Required to run:
[lang/ocaml] [devel/ocaml-findlib] [devel/ocaml-type_conv] [lang/camlp4]

Master sites:


Version history: (Expand)


CVS history: (Expand)


   2015-02-26 17:16:22 by Hiramatsu Yoshifumi | Files touched by this commit (3) | Package updated
Log message:
Update ocaml-variantslib to 109.15.03.

Adapt ocaml-4.02.1.
   2015-02-13 06:31:33 by Hiramatsu Yoshifumi | Files touched by this commit (5)
Log message:
Add OCaml library variantslib into wip/ocaml-variantslib.

variantslib is syntax extension to handle OCaml variants
as first class values.